### Name: htmlpage
### Title: Functions to build HTML pages
### Aliases: htmlpage
### Keywords: manip

### ** Examples

library(annotate)
gnames <- as.character(6810:6820)
htmlpage(gnames, "fff.html")
file.remove("fff.html")



